<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.core.windows/2">
<module_version install_time="1226277083943" last="false" origin="installer" specification_version="2.12.1.1">
<file crc="2380318644" name="config/Modules/org-netbeans-core-windows.xml"/>
<file crc="4085993257" name="modules/org-netbeans-core-windows.jar"/>
</module_version>
<module_version install_time="1234742141943" last="false" origin="NetBeans" specification_version="2.12.2.1">
<file crc="1183010526" name="modules/locale/org-netbeans-core-windows_ja.jar"/>
<file crc="2217561646" name="modules/locale/org-netbeans-core-windows_pt_BR.jar"/>
<file crc="1188038044" name="modules/locale/org-netbeans-core-windows_zh_CN.jar"/>
<file crc="3029887732" name="config/Modules/org-netbeans-core-windows.xml"/>
<file crc="1067137627" name="modules/org-netbeans-core-windows.jar"/>
</module_version>
<module_version install_time="1237764360267" last="true" origin="NetBeans" specification_version="2.12.3.1">
<file crc="819230995" name="modules/locale/org-netbeans-core-windows_ja.jar"/>
<file crc="2757106508" name="modules/locale/org-netbeans-core-windows_pt_BR.jar"/>
<file crc="3382984483" name="modules/locale/org-netbeans-core-windows_zh_CN.jar"/>
<file crc="2746224180" name="config/Modules/org-netbeans-core-windows.xml"/>
<file crc="692891822" name="modules/org-netbeans-core-windows.jar"/>
</module_version>
</module>
